## There is hyperspectral images to RGB converter.

All hyperspectral (HS) images was taken from http://vision.seas.harvard.edu/hyperspec/
Thanks for it to Ayan Chakrabarti and Todd Zickler.


## For work
You must initialize directory with HS images and file of matrix sensetives in notebook file.

In this case Cann50D was taken.

All converted images will be placed in directory '/RGB'

